_id: mgne-tbl-motivations
name: D20 Motivations
img: icons/svg/d20-grey.svg
description: "Roll to determine your character's motivation."
formula: "1d20"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-mot-01
    type: "text"
    text: "Search for a sister who ventured into a forbidden data-temple and never returned."
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-01"
  - _id: mgne-tbl-mot-02
    type: "text"
    text: "Avenge a father executed for heresy by proving his discoveries were true."
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-02"
  - _id: mgne-tbl-mot-03
    type: "text"
    text: "Find a cure for a village afflicted by a plague."
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-03"
  - _id: mgne-tbl-mot-04
    type: "text"
    text: "Recover a family heirloom (ancient artifact)."
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-04"
  - _id: mgne-tbl-mot-05
    type: "text"
    text: "Discover why the local machine god has fallen silent, threatening your people's survival."
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-05"
  - _id: mgne-tbl-mot-06
    type: "text"
    text: "Clear your name after being falsely accused of sabotaging sacred machinery."
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-06"
  - _id: mgne-tbl-mot-07
    type: "text"
    text: "Find out what happened to your mentor who claimed to have discovered \"the truth\"."
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-07"
  - _id: mgne-tbl-mot-08
    type: "text"
    text: "Fulfill a prophecy/system message."
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-08"
  - _id: mgne-tbl-mot-09
    type: "text"
    text: "Pay off a debt to a powerful noble by recovering valuable artifacts."
    range: [9, 9]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-09"
  - _id: mgne-tbl-mot-10
    type: "text"
    text: "Search for missing children who were \"chosen\"."
    range: [10, 10]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-10"
  - _id: mgne-tbl-mot-11
    type: "text"
    text: "Understand why you are assaulted by visions."
    range: [11, 11]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-11"
  - _id: mgne-tbl-mot-12
    type: "text"
    text: "Find a way to stop the spreading corruption that's consuming your homeland."
    range: [12, 12]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-12"
  - _id: mgne-tbl-mot-13
    type: "text"
    text: "Prove yourself worthy to inherit your house after being passed over."
    range: [13, 13]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-13"
  - _id: mgne-tbl-mot-14
    type: "text"
    text: "Discover why the ancient defensive systems suddenly activated around your home."
    range: [14, 14]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-14"
  - _id: mgne-tbl-mot-15
    type: "text"
    text: "Find a way to save your sibling who is slowly being transformed by malfunctioning tech."
    range: [15, 15]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-15"
  - _id: mgne-tbl-mot-16
    type: "text"
    text: "Recover lost knowledge to prevent the Voidspire Territories from suffering the same fate as your original home."
    range: [16, 16]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-16"
  - _id: mgne-tbl-mot-17
    type: "text"
    text: "Find others who share your ability to see through the \"divine illusions\"."
    range: [17, 17]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-17"
  - _id: mgne-tbl-mot-18
    type: "text"
    text: "Track down the tech-cultists who kidnapped your noble house's heir."
    range: [18, 18]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-18"
  - _id: mgne-tbl-mot-19
    type: "text"
    text: "Discover why all children born in your region have started manifesting strange abilities."
    range: [19, 19]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-19"
  - _id: mgne-tbl-mot-20
    type: "text"
    text: "Understand the divine language of the machine gods."
    range: [20, 20]
    drawn: false
    _key: "!tables.results!mgne-tbl-motivations.mgne-tbl-mot-20"
_key: "!tables!mgne-tbl-motivations"
